## flip 1.0

=== DESCRIPTION ===
Package: flip
Type: Package
Title: A library for permutation tests
Version: 1.0
Date: 2011-09-17
Author: Livio Finos
Maintainer: Livio Finos <livio@stat.unipd.it>
Depends: methods, foreach, e1071,someMTP
Description: Permutation Tests
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2011-10-12 11:17:23 UTC; livio
Repository: CRAN
Date/Publication: 2011-10-12 12:15:42
