=== debian/changelog ===
flip (1.19-2) unstable; urgency=low

  * debian/control: spelling fixes (Closes:Bug#124619)

 -- James R. Van Zandt <jrv@debian.org>  Fri, 21 Dec 2001 19:57:55 -0500

flip (1.19-1) unstable; urgency=low

  * new upstream version: preserve file permissions, accept input from
    stdin (thanks to "Dwayne C. Litzenberger" <dlitz@dlitz.net>)
    (Closes:Bug#102391) 
  * new maintainer email

 -- James R. Van Zandt <jrv@debian.org>  Sun, 15 Jul 2001 11:26:21 -0400

flip (1.18-9) unstable; urgency=low

  * debian/copyright: remove reference to old copyright directory

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Thu, 17 May 2001 22:04:44 -0400

flip (1.18-8) unstable; urgency=low

  * debian/control: move build-depends line to source section. Update
    policy to 3.5.2. 
  * debian/rules: honor DEB_BUILD_OPTIONS

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Fri, 27 Apr 2001 21:25:16 -0400

flip (1.18-7) unstable; urgency=low

  * install test with "install" instead of non-existant "dh_installtests"
    (Closes:Bug#74379)

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Mon,  9 Oct 2000 22:50:00 -0400

flip (1.18-6) unstable; urgency=low

  * build-depends on debhelper and debmake
  * package description: flip only handles lineendings, not character
    codes (Closes:Bug#72907) 

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sun,  3 Sep 2000 11:54:01 -0400

flip (1.18-5) unstable frozen; urgency=low

  * Really add the /usr/doc/flip symlink.

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sat, 23 Oct 1999 22:04:49 -0400

flip (1.18-4) unstable frozen; urgency=low

  * Add /usr/doc/flip symlink.

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Tue, 14 Sep 1999 21:42:25 -0400

flip (1.18-3) unstable frozen; urgency=low

  * link against glibc 2.1.2.
  * Update to FHS.

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Thu,  2 Sep 1999 19:27:42 -0400

flip (1.18-2) unstable frozen; urgency=high

  * Build with "make bsd", so rename() is used and executing on a VFAT
    fs does not delete the file (Bug#30691).

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sat, 26 Dec 1998 12:48:44 -0500

flip (1.18-1) unstable; urgency=low

  * Initial Release.

  * Manual page source reconstructed from supplied formatted page.

 -- Jim Van Zandt <jrv@vanzandt.mv.com>  Thur, 17 Apr 1998 8:00:00 -0500
