=== debian/control ===
Source: flip
Section: text
Priority: extra
Maintainer: James R. Van Zandt <jrv@debian.org>
Build-Depends: debhelper, debmake
Standards-Version: 3.5.2

Package: flip
Architecture: any
Depends: ${shlibs:Depends}
Description: convert text file line endings between Unix and DOS formats
 This program converts line endings of text files between MS-DOS and
 **IX formats.  It detects binary files in a nearly foolproof way and
 leaves them alone unless you override this.  It will also leave files
 alone that are already in the right format and preserves file
 timestamps.  User interrupts are handled gracefully and no garbage or
 corrupted files left behind.  'flip' does not convert files to a
 different character set, and it can not handle Apple Macintosh
 line endings (CR only). For that (and more), you can use the 'recode'
 program (package 'recode').
