## flip 1.20

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,24 @@
 # The contents of this makefile are hereby released to the public domain.
 #                               -- Rahul Dhesi 1989/06/19
 
+PACKAGE = flip
+VERSION = 1.20
+distdir = $(PACKAGE)-$(VERSION)
+srcdir = .
+TAR = tar
+GZIP_ENV = --best
+DISTFILES=FILES INSTALL.DOC MAKEFILE.TCC test-flip	\
+ MESSAGE Makefile TURBOC.C TURBOC.CFG flip.1 flip.c flip.h getopt.c ChangeLog
+
 # Before use make sure this file is called "makefile".  (Rename it if
 # necessary.)  Then invoke as follows:
 
+# To build on a modern Unix system with a standard C compiler:
+#   make "CFLAGS= -DBSD -DIX -DSTDINCLUDE" flip
+# Otherwise:
 #   "make sys_v"        makes executable flip for System V Release 2
 #   "make bsd"          makes executable flip for 4.3BSD
+
 #   "make install"      moves flip into BINDIR, copies flip.1 into MANDIR
 #   "make clean"        deletes object and executable files
 
@@ -22,7 +35,7 @@
 
 CC = cc
 CFLAGS =
-CFMORE = -c -DNDEBUG -O
+CFMORE = -c -DNDEBUG -O -DVERSION=\"$(VERSION)\"
 LD = cc
 LDFLAGS = -o flip
 
@@ -39,13 +52,13 @@
 	'Please type "make sys_v", "make bsd", "make uport", or "make ultrix"'
 
 sys_v:
-	make "CFLAGS=-DSYS_V" flip
+	make "CFLAGS=-DSYS_V -DIX" flip
 
 uport:
-	make "CFLAGS=-DSYS_V -Ml" "LDFLAGS=-Ml -o flip" flip
+	make "CFLAGS=-DSYS_V -Ml -DIX" "LDFLAGS=-Ml -o flip" flip
 
 bsd:
-	make "CFLAGS=-DBSD" flip
+	make "CFLAGS=-DBSD -DIX" flip
 
 ultrix:
 	make "CFLAGS=-DBSD -DULTRIX_BUG" flip
@@ -62,3 +75,24 @@
 install:
 	mv flip $(BINDIR)
 	cp flip.1 $(MANDIR)
+
+check:
+	bash test-flip
+
+dist: $(DISTFILES)
+	-rm -rf $(distdir)
+	mkdir $(distdir)
+	-chmod 777 $(distdir)
+	@for file in $(DISTFILES); do \
+	  d=$(srcdir); \
+	  if test -d $$d/$$file; then \
+	    cp -pr $$d/$$file $(distdir)/$$file; \
+	  else \
+	    test -f $(distdir)/$$file \
+	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
+	    || cp -p $$d/$$file $(distdir)/$$file || :; \
+	  fi; \
+	done
+	-chmod -R a+r $(distdir)
+	GZIP=$(GZIP_ENV) $(TAR) -chozf $(distdir).tar.gz $(distdir)
+	-rm -rf $(distdir)
