=== debian/changelog ===
flip (1.20-6) experimental; urgency=medium

  * QA upload.
  * debian/control: Bump Standards-Version to "4.7.2".
  * debian/copyright: Update packaging copyright information.

 -- Leandro Nogarotto <leandronogarotto@alunos.utfpr.edu.br>  Mon, 23 Jun 2025 00:54:48 -0300

flip (1.20-5) UNRELEASED; urgency=medium

  * Use correct machine-readable copyright file URI.
  * Fix day-of-week for changelog entry 1.18-1.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 23 Apr 2020 17:05:22 +0000

flip (1.20-4) unstable; urgency=medium

  * QA upload.
  * Rebuild for Debian Buster.
  * debian/control:
    + Orphan the package and set the maintainer to Debian
      QA Group.
    + Replace obsolete Priority: extra with Priority: optional.
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.3.0.
    + Use "Rules-Requires-Root: no".
    + Update Vcs-* fields to use git packaging repo under Salsa
      Debian Group.
  * debian/dirs: Removed, not used anymore.
  * debian/postinst: Remove the executable bit.
  * debian/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <byang@debian.org>  Thu, 21 Feb 2019 18:34:11 -0500

flip (1.20-3) unstable; urgency=medium

  * debian/control
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 07:16:38 +0300

flip (1.20-2) unstable; urgency=low

  * New maintainer (Closes: #636410).
    - Move to packaging format "3.0 (quilt)".
    - Use hardened build flags
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
  * debian/changelog
    - Clean up extra newlines and white spaces.
  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): update to debhelper .
    - (Depends): Add ${misc:Depends}.
    - (Homepage): Update to Freshmeat.
    - (Standards-Version): Update to 3.9.4.
    - (Vcs-*): New.
  * debian/copyright
    - Update to format 1.
  * debian/install
    - New file.
  * debian/manpages
    - New file.
  * debian/patches
    - (10): New. Add support for hardened build flags.
    - (20): New. Manual page corrections.
    - (30): New. do not stat on stdio (Closes: #518311).
  * debian/postinst
    - Lintian fix maintainer-script-ignores-errors.
  * debian/rules
    - Update to dh(1).
  * debian/source/format
    - New file.
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 02 Mar 2013 17:05:57 +0200

flip (1.20-1) unstable; urgency=low

  * New upstream release.  Preserve file permissions (closes:Bug#122435).
    New self-test script.
  * debian/rules: obey DEB_BUILD_OPTIONS flags noopt, nostrip, and
    parallel.  Don't ignore errors on "make clean".  Package test-flip as
    an example.
  * debian/control: bump policy level to 3.8.0
  * debian/dirs: don't package /usr/sbin

 -- James R. Van Zandt <jrv@debian.org>  Sat, 26 Jul 2008 11:14:25 -0400

flip (1.19-6) unstable; urgency=low

  * remove /usr/doc/flip symlink if it exists (thanks to Amaya
    <amaya@debian.org>, closes:Bug#359405)
  * debian/control: bump policy level to 3.7.2 (no changes needed)

 -- James R. Van Zandt <jrv@debian.org>  Fri, 14 Jul 2006 21:28:22 -0400

flip (1.19-5) unstable; urgency=low

  * repackage using debhelper.  Don't install doc symlink (fixes:#359405)
  * install symlinks for toms and toix (fixes:#153324,#278391)

 -- James R. Van Zandt <jrv@debian.org>  Tue, 28 Mar 2006 21:29:46 -0500

flip (1.19-4) unstable; urgency=low

  * recompile with current libc
  * #include <string.h> to quiet some warnings.
  * policy 3.6.2
  * debian/rules: install symlinks "toix" and "toms" mentioned in help
    printout (closes:Bug#153324,Bug#278391) (2nd try)

 -- James R. Van Zandt <jrv@debian.org>  Sat, 24 Sep 2005 18:49:51 -0400

flip (1.19-3) unstable; urgency=low

  * debian/rules: install symlinks "toix" and "toms" mentioned in help
    printout (closes:Bug#153324)

 -- James R. Van Zandt <jrv@debian.org>  Sat, 20 Jul 2002 17:28:20 -0400
