=== debian/control ===
Source: flip
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/flip.git
Vcs-Browser: https://salsa.debian.org/debian/flip

Package: flip
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: convert text file line endings between Unix and DOS formats
 The program converts line endings of text files between MS-DOS and
 *nix formats. It detects binary files in a nearly foolproof way and
 leaves them alone unless you override this. It will also leave files
 alone that are already in the right format and preserves file
 timestamps. User interrupts are handled gracefully and no garbage or
 corrupted files left behind.
 .
 The program does not convert files to a different character set, and
 it can not handle old Apple Macintosh line endings that use CR only.
 For that (and more), you can use the 'recode' program (package
 'recode').
