=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -DBSD -DIX -DSTDINCLUDE

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

override_dh_auto_install:
	# See debian/install

override_dh_installman:
	dh_installman
	cd debian/flip/usr/bin && { ln -s flip toix; ln -s flip toms; }
	cd debian/flip/usr/share/man/man1 && \
	{ ln -s flip.1 toix.1 ; ln -s flip.1 toms.1 ; }

%:
	dh $@

# End of file
