=== debian/watch ===
version=4
# This project does not have a homepage (old 1989 sources)
