## flip 2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: flip
 Type: Package
 Title: Multivariate Permutation Tests
-Version: 1.3
-Date: 2012-11-01
-Author: Livio Finos, with contributions by Matteo Favero
+Version: 2.0
+Date: 2013-03-08
+Author: Livio Finos
 Maintainer: Livio Finos <livio@stat.unipd.it>
-Depends: methods, foreach, e1071, someMTP, cherry
+Depends: R (>= 2.15.1), methods, foreach, e1071, someMTP, cherry
 Description: It implements many univariate and multivariate permutation
         (and rotation) tests. Allowed tests: the t one and two samples,
         ANOVA, linear models, Chi Squared test, rank tests (i.e.
@@ -18,7 +18,7 @@
         Closed Testing (Marcus, 1976).
 License: GPL (>= 2)
 LazyLoad: yes
-Packaged: 2013-02-23 00:03:52 UTC; livio
+Packaged: 2013-03-08 15:52:12 UTC; livio
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-02-23 17:14:52
+Date/Publication: 2013-03-08 17:36:30
