## flip 2.4

=== DESCRIPTION ===
Package: flip
Type: Package
Title: Multivariate Permutation Tests
Version: 2.4
Date: 2013-10-09
Author: Livio Finos, with contributions by Dario Basso, Aldo Solari and Jelle Goeman. Special thanks are due to Ivan Marin-Franch and Fredrik Nilsson for the debugging and the good questions.
Maintainer: Livio Finos <livio@stat.unipd.it>
Depends: methods, e1071, someMTP, cherry
Description: It implements many univariate and multivariate permutation (and rotation) tests. Allowed tests: the t one and two samples, ANOVA, linear models, Chi Squared test, rank tests (i.e. Wilcoxon, Mann-Whitney, Kruskal-Wallis), Sign test and McNemar. Test on Linear Models are performed also in presence of covariates (i.e. nuisance parameters). The permutation and the rotation methods to get the null distribution of the test statistics are available. It also implements methods for multiplicity control such as Westfall-Young minP procedure and Closed Testing (Marcus, 1976). Moreover, it allows to test for fixed effects in mixed effects models.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2013-10-09 08:55:49 UTC; livio
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-10-09 11:45:41
