## flip 2.5.0

=== DESCRIPTION ===
Package: flip
Type: Package
Title: Multivariate Permutation Tests
Version: 2.5.0
Date: 2018-08-25
Author: Livio Finos, with contributions by Florian Klinglmueller, Dario Basso,
    Aldo Solari, Lucia Benetazzo, Jelle Goeman and Marco Rinaldo.
Maintainer: Livio Finos <livio.finos@unipd.it>
Description: It implements many univariate and multivariate permutation (and
    rotation) tests. Allowed tests: the t one and two samples, ANOVA, linear
    models, Chi Squared test, rank tests (i.e. Wilcoxon, Mann-Whitney,
    Kruskal-Wallis), Sign test and Mc Nemar. Test on Linear Models are
    performed also in presence of covariates (i.e. nuisance parameters).
    The permutation and the rotation methods to get the null distribution of
    the test statistics are available. It also implements methods for
    multiplicity control such as Westfall & Young minP procedure and Closed
    Testing (Marcus, 1976) and k-FWER. Moreover, it allows to test for fixed
    effects in mixed effects models.
License: GPL (>= 2)
URL: ttps://CRAN.R-project.org/package=flip
LazyLoad: yes
LazyData: true
Packaged: 2018-08-25 15:52:35 UTC; livio
NeedsCompilation: yes
Repository: CRAN
RoxygenNote: 6.0.1
Encoding: UTF-8
ByteCompile: true
Imports: methods, cherry, e1071, plyr, someMTP
Date/Publication: 2018-08-25 22:05:41 UTC
