## flip 2.5.1

=== DESCRIPTION ===
Package: flip
Type: Package
Title: Multivariate Permutation Tests
Version: 2.5.1
Date: 2025-04-21
Authors@R: 
    c(person("Livio", "Finos", email = "livio.finos@unipd.it", role = c("cre","aut"), comment = c(ORCID = "0000-0003-3181-8078")))
Description: It implements many univariate and multivariate permutation (and
    rotation) tests. Allowed tests: the t one and two samples, ANOVA, linear
    models, Chi Squared test, rank tests (i.e. Wilcoxon, Mann-Whitney,
    Kruskal-Wallis), Sign test and Mc Nemar. Test on Linear Models are
    performed also in presence of covariates (i.e. nuisance parameters).
    The permutation and the rotation methods to get the null distribution of
    the test statistics are available. It also implements methods for
    multiplicity control such as Westfall & Young minP procedure and Closed
    Testing (Marcus, 1976) and k-FWER. Moreover, it allows to test for fixed
    effects in mixed effects models.
License: GPL (>= 2)
LazyLoad: yes
LazyData: true
Packaged: 2025-04-21 15:24:01 UTC; finos
NeedsCompilation: yes
Repository: CRAN
RoxygenNote: 7.1.2
Encoding: UTF-8
ByteCompile: true
Imports: methods, cherry, e1071, plyr, someMTP
Author: Livio Finos [cre, aut] (<https://orcid.org/0000-0003-3181-8078>)
Maintainer: Livio Finos <livio.finos@unipd.it>
Date/Publication: 2025-04-21 15:50:02 UTC
